define({'ACI Server':{d:'A server component that runs on the Autonomy Content Infrastructure (ACI).',l:''},'Autonomy Content Infrastructure (ACI)':{d:'A technology layer that automates operations on unstructured information for cross enterprise applications, which enables an automated and compatible business-to-business, peer-to-peer infrastructure. \n\nThe ACI allows enterprise applications to understand and process content that exists in unstructured formats, such as e-mail, Web pages, office documents, and Lotus Notes.',l:''},'chunking':{d:'The process of dividing a sentence into a sequence of non-overlapping text regions, or chunks. \nSee also: shallow parsing.',l:''},'compiled grammar':{d:'A grammar file that has been compiled from XML into ECR file format using the Eduction command-line tool edktool, so that Eduction can use it directly. \nSee also: XML, ECR file, grammar, standard grammar, user grammar.',l:''},'connector':{d:'An HPE fetching solution (for example HTTP Connector, Oracle Connector, File System Connector and so on) that allows you to retrieve information from any type of local or remote repository (for example, a database or a Web site). It imports the fetched documents into IDX or XML file format and indexes them into IDOL server from where you can retrieve them (for example by sending queries to IDOL server).',l:''},'Connector Framework Server (CFS)':{d:'Connector Framework Server processes the information that is retrieved by connectors. Connector Framework Server uses KeyView to extract document content and metadata from over 1000 different file types. When the information has been processed, it is sent to an IDOL server or Distributed Index Handler (DIH).',l:''},'database':{d:'An IDOL server data pool that stores indexed information. The administrator can set up one or more databases, and specifies how data is fed to the databases. By default IDOL server contains the databases Profile, Agent, Activated, Deactivated, News and Archive.',l:''},'dictionary':{d:'An XML file that provides a vocabulary for an entity. Eduction uses the dictionary to scan a document and extract the defined entities that match the search pattern. \nSee also: XML, entity, extraction.',l:''},'DIH (Distributed Index Handler)':{d:'The Distributed Index Handler allows you to efficiently split and index extremely large quantities of data into multiple IDOL servers to create a completely scalable solution that delivers high performance and high availability. It provides a flexible way of transparently batching, routing, and categorizing the indexing of internal and external content into the IDOL server.',l:''},'ECR file':{d:'ECR is a proprietary format for grammar files that Eduction can easily read at runtime. You can write grammar files in XML, then use the Eduction command-line tool edktool to compile them into ECR format. \nSee also: XML, compiled grammar.',l:''},'Eduction':{d:'The process of extracting entities (patterns of text) from documents.',l:''},'entity':{d:'In Eduction, an entity is a word, phrase, or block of information that the Eduction component can match and extract from documents. An entity can be a specific text string, such as a name, or it can be a pattern of text such as an address or phone number. You define the pattern in a grammar, which Eduction uses to find the entities in documents.',l:''},'extraction':{d:'Eduction extracts entities from documents based on the rules you have created in your dictionaries and grammars, and returns an XML list of matches, or adds the matches to the source document as new fields. \nSee also: XML, grammar, dictionary.',l:''},'fetch':{d:'The process of downloading documents from the repository in which they are stored (such as a local folder, Web site, database, Lotus Domino server, and so on), importing them to IDX format, and indexing them into an IDOL server.',l:''},'fetch task':{d:'A group of settings that instruct a connector how to retrieve data from a repository. Connectors can run fetch tasks automatically, or in response to an action.',l:''},'field':{d:'Fields define different parts of content in IDOL documents, such as the title, content, and metadata information.',l:''},'grammar':{d:'In Eduction, a grammar is a pattern that defines an entity.',l:''},'IDOL server':{d:'The HPE Intelligent Data Operating Layer (IDOL) server, which integrates unstructured, semi-structured and structured information from multiple repositories through an understanding of the content, delivering a real time environment in which operations across applications and content are automated, removing all the manual processes involved in getting the right information to the right people at the right time.',l:''},'IDX':{d:'A structured file format that can be indexed into IDOL server. You can use a connector to import files into this format or you can manually create IDX files.',l:''},'importing':{d:'After a document has been downloaded from the repository in which it is stored, it is imported to an IDX or XML file format. This process is called “importing”.',l:''},'index':{d:'The IDOL server data index contains document content and field information for analysis and retrieval.',l:''},'indexing':{d:'The process of storing data in IDOL server. IDOL server stores data in different field types (such as, index, numeric and ordinary fields). It is important to store data in appropriate field types to ensure optimized performance.',l:''},'KeyView':{d:'The IDOL component that extracts data, including text, metadata, and subfiles from over 1,000 different file types.',l:''},'License Server':{d:'License Server enables you to license and run multiple HPE solutions. You must have an HPE License Server on a machine with a known, static, IP address.',l:''},'Lua':{d:'An embedded scripting language that you can use to write custom scripts to expand certain IDOL functionality.',l:''},'Luhn algorithm':{d:'A formula used to validate identification numbers, such as credit card numbers and social security numbers. The formula checks for errors by performing mathematical operations in the number to calculate a number that must agree with the final digit of the number.',l:''},'metadata':{d:'Data that describes and gives information about other data. For example, the metadata for a text document might include information about the author of the document, the date it was written, or a short summary.',l:''},'parsing':{d:'The process of analyzing text according to the rules of a formal grammar.',l:''},'pattern':{d:'A pattern is a description of the entity you want to extract, that enables Eduction to produce a list of matches based on that pattern. A pattern can explicitly list what Eduction should look for (for example, a list of names), or can specify in general terms what a match should look like (for example, phone numbers). \nSee also: entity, extraction, grammar.',l:''},'polarity scoring':{d:'A number, usually between 0.50 and 1.50, that represents the strength of the sentiment in the matched phrase.',l:''},'precision':{d:'Precision is the percentage of extracted entities that are true entities. \nSee also: recall.',l:''},'recall':{d:'The recall of an extraction is the percentage of matches that are actually\nreturned, out of the total number of matches that should return in theory.\nSee also: precision.',l:''},'regular expressions':{d:'A string that allows you to define a particular string pattern in a concise\nformat. In IDOL server, matching in Eduction and Connectors uses regular\nexpressions to define what you want to match.',l:''},'relevance':{d:'The similarity that a particular query result has to the initial query. IDOL\nserver assigns results a percentage relevance score according to how\nclosely it matches the query criteria.',l:''},'sentiment analysis':{d:'A form of Eduction that identifies positive and negative sentiment in text.',l:''},'shallow parsing':{d:'A form of sentence analysis that identifies the constituent parts of the\nsentence, such as noun phrases, but not their structure or their role in the\nsentence.\nSee also: chunking.',l:''},'standard grammar':{d:'Eduction includes a set of standard grammars that allow you to extract the\nmost common entities, such as person, place, or company names, legal\nterms, addresses, dates, and times.\nSee also: entity, compiled grammar, grammar, user grammar.',l:''},'tagging':{d:'The process of adding extra information to documents. The tag might be a\ncategory, or entities returned from Eduction. Tagging usually adds a field to\na document, which you can use to search by the name of a tag.',l:''},'tokens':{d:'IDOL Server stores document text as a series of tokens. Generally, a token\nis a word, but it can also include other strings of characters (such as a phone\nnumber or e-mail address).',l:''},'user grammar':{d:'XML files created by the user that describe entities that can locate patterns\nin text using the Eduction grammar language.',l:''},'XML':{d:'Extensible Markup Language. XML is a language that defines the different\nattributes of document content in a format that can be read by humans and\nmachines. In IDOL server, you can index documents in XML format. IDOL\nserver also returns action responses in XML format.',l:''}});